/* custom - op basis van TommyBookingSupport */
#TommyBookingSupport { font-size: 15px;}
#TommyBookingSupport .tbs-navbar-default .tbs-navbar-nav>.tbs-active>a, 
#TommyBookingSupport .tbs-navbar-default .tbs-navbar-nav>.tbs-active>a:focus, 
#TommyBookingSupport .tbs-navbar-default .tbs-navbar-nav>.tbs-active>a:hover { color: #fff; background-color: #0059a5;}
#TommyBookingSupport .tbs-btn-info { color: #fff;  background-color: #0059a5; border-color: #0059a5;}
#TommyBookingSupport .tbs-btn-info:hover { background-color: #008bd0; border-color: #008bd0;}
#TommyBookingSupport .tbs-btn-success { color: #fff; background-color: #008bd0; border-color: #008bd0;}
#TommyBookingSupport .tbs-btn-success:hover { color: #fff; background-color: #0059a5; border-color: #0059a5;}
#TommyBookingSupport .tbs-btn-info, #TommyBookingSupport .tbs-btn-success { transition: all 0.5s ease;}

body #TommyBookingSupport .tbs-calendar .tbs-day.tbs-selected { background-color: #0059a5;}

#TommyBookingSupport .tbs-row.tbs_persoonscategorien, #TommyBookingSupport .tbs-row.tbs_accommodaties, #TommyBookingSupport .tbs-row.tbs_kalenders, #TommyBookingSupport .tbs-container-fluid.tbs_kassabon, #TommyBookingSupport .tbs-row.tbs_artikelen, #TommyBookingSupport .tbs-row.tbs_persoon, #TommyBookingSupport .tbs-row .tbs-page-overzicht > .tbs-container-fluid > .tbs-row:nth-child(2) {
    background-color: rgb(245, 245, 245)!important
}

/* flex order */
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories { order: 0;}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types { order: 1;}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-date { order: 2;}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini tommy-confirm-update { order: 3;}


/* custom - op basis van TommyBookingSupport MINI Widget */
.search-and-book-widget .tommy-zeb-wrapper {
    float: none;
    width: auto;
}
.search-and-book-widget .tommy-zeb-wrapper * { font-family: 'Open Sans', sans-serif !important; font-size: 15px;}
.search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-left {
    margin-top: -10px;
    float: none;
    background: none;
    color: #000;
    padding: 0 !important;
}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-left { justify-content: start;}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories,
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-date,
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types {
    margin-right: 10px;
    padding-right: 10px;
    border-right: none;
}
.search-and-book-widget .tommy-zeb-wrapper-mini h2.ng-binding { display: none;}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories .ng-scope { display: none;}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories .ng-scope:nth-child(1) { display: inline;}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-person-category-label { display: none;}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories .ng-scope:nth-child(1)::before {
    display: block;
    content: 'Aantal personen';
    color: #000;
    line-height: 30px;
}
.de .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories .ng-scope:nth-child(1)::before { content: 'Anzahl der Personen';}
.en .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories .ng-scope:nth-child(1)::before { content: 'Number of persons';}

/* Accommodatietype */
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types { display: block !important;}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types .ng-isolate-scope { 
    padding: 5px 0px;
}
.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types .tommy-zeb-accommodation-type-choice::before {
    display: block;
    content: 'Soort accommodatie';
    color: #000;
    line-height: 30px;
}
.de .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types .tommy-zeb-accommodation-type-choice::before { content: 'Art der Unterkunft';}
.en .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types .tommy-zeb-accommodation-type-choice::before { content: 'Accommodation type';}

.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types .tommy-zeb-accommodation-type-choice select { width: 150px;}

.search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-left input { line-height: 20px;}
.search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-left input,
.search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-left select { padding: 5px; margin: 0; width: 100%;}
.search-and-book-widget .tommy-zeb-period .tommy-zeb-date-begin { margin-right: 20px;}
.search-and-book-widget .tommy-zeb-period .tommy-zeb-date-begin-label,
.search-and-book-widget .tommy-zeb-period .tommy-zeb-date-end-label { float: none !important; display: block;}
.search-and-book-widget .tommy-zeb-period .tommy-zeb-date-begin-label label, .search-and-book-widget .tommy-zeb-period .tommy-zeb-date-end-label label { margin-bottom: 0 !important; line-height: 30px; display: block;}
.search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-date-begin,
.search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-date-end {
    padding: 5px 0px;
    float: left;
    margin-bottom: 0;
}

.search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories, .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-date {
    border-right: none;
    padding-right: 0;
}

.search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-left select, .search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-left input {
    background-color: #fff;
    border: 1px solid #008bd0;
}
.search-and-book-widget .tommy-zeb-wrapper-mini button.tommy-zeb-btn {
    float: none;
    margin: 35px 0 0 10px !important;
    border: none;
    border-radius: 20px;
    background-color: #0059a5;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif !important;
    cursor: pointer;
}
.search-and-book-widget .tommy-zeb-wrapper-mini button.tommy-zeb-btn:hover {
    background-color: #008bd0;
    color: #fff;
}

@media (min-width: 980px) and (max-width: 1199px) {
    
    .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-person-category-label,
    .search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-period .tommy-zeb-date-begin-label,
    .search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-period .tommy-zeb-date-end-label { width: auto;}

}

@media (max-width: 767px) {

    .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-left { display: block;}
    .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-person-categories,
    .search-and-book-widget .tommy-zeb-wrapper.tommy-zeb-wrapper-mini .tommy-zeb-accommodation-types {
        border-bottom: none;
        padding: 0;
        margin: 0;
    }
    .search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-date,
    .search-and-book-widget .tommy-zeb-wrapper-mini .ng-isolate-scope { float: none; clear: both;}
    .search-and-book-widget .tommy-zeb-wrapper-mini button.tommy-zeb-btn { margin: 0 !important;}
    .search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-period .tommy-zeb-date-begin-label, 
    .search-and-book-widget .tommy-zeb-wrapper-mini .tommy-zeb-period .tommy-zeb-date-end-label { width: auto;}
    .search-and-book-widget .tommy-zeb-wrapper-mini tommy-confirm-update { display: block;}

    .search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-left select,
    .search-and-book-widget .tommy-zeb-wrapper .tommy-zeb-left input,
     .search-and-book-widget .tommy-zeb-wrapper-mini button.tommy-zeb-btn {
        display: block !important;
        width: 100% !important;
    }

}

/* custom - op basis van TommyBookingSupport */
.content .tommy-zeb-wrapper * { font-family: 'Open Sans', sans-serif !important;}
.content .tommy-zeb-wrapper .tommy-zeb-left { background: #0059a5;}
.content .tommy-zeb-wrapper .tommy-zeb-left h1 { display: none;}
.content .tommy-zeb-wrapper * h2 { 
    font-weight: 400;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif !important;
}
.content .tommy-zeb-wrapper .tommy-zeb-person-categories h2 { margin-top: 0;}
.content .tommy-zeb-wrapper .tommy-zeb-btn {
    padding: 7px 12px;
    background-color: #0059a5;
    border-radius: 20px;
    color: #fff;
	font-size: 16px;
	font-weight: 700;
	line-height: 20px;
	text-transform: uppercase;
}
.content .tommy-zeb-wrapper .tommy-zeb-btn:hover { background-color: #008bd0;}

.content .tommy-zeb-wrapper .tommy-zeb-result-label.ng-binding { color: #0059a5; font-weight: 700;}
.content .tommy-zeb-wrapper .tommy-zeb-result-price.ng-binding { color: #0059a5; font-weight: 700;}

@media (min-width: 1200px) {
    /* custom - op basis van TommyBookingSupport - Zoek en Boek */
    .content .tommy-zeb-wrapper .tommy-zeb-result-image img { max-width: 250px;}
    .content .tommy-zeb-wrapper .tommy-zeb-result-details { width: 545px;}
}
@media (min-width: 980px) and (max-width: 1199px) {
    /* custom - op basis van TommyBookingSupport - Zoek en Boek */
    .content .tommy-zeb-wrapper .tommy-zeb-result-image img { max-width: 180px;}
}